NAME
	start - display and set default staring location

SYNOPSIS
	start 
	start [options]
	start [path]

DESCRIPTION
	With this command you can check where your starting location
	is and also set it if you so wish.

OPTIONS
	[none] 	- display the current starting location
	
	valid	- display all valid (mortal) starting locations

	here	- set your starting location to be this room

	path	- set your starting location to be 'path'


